Orthocare Client Portal - Bug #12137

Add Pagination to My Symptoms Page for Multiple Assessments. Currently, all 14 assessments are
displayed on a single page in the My Symptoms section.

12/26/2024 01:14 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 01/23/2025 05:56 PM - Shan Ul Habib
- Status changed from New to In Progress
#2 - 01/23/2025 06:31 PM - Shan Ul Habib
- Status changed from In Progress to Resolved
#3 - 01/28/2025 12:48 PM - priyanka Sharma
- Status changed from Resolved to Closed
